/************************* Alert Bar *************************/
#alert-bar {
	text-align: center;
	width: 100%;
}

#alert-bar p {
	margin-bottom: 0;
	display: flex;
    align-content: center;
    justify-content: center;
    padding: 0.5rem;
}

#alert-bar p a {
	display: block;
}

/****************** Header Contents ****************************/
#header{
	position: sticky;
	top: 0px;
	z-index:9000;
}

#header-inner{
	position:relative;
	width:100%;
	/* box-shadow: 0 0 7px #828282; */
}

.page-home #header-inner {
	box-shadow: none;
}

/* 
.page-home.scrolled #header-inner {
	box-shadow: 0 0 7px #828282;
}
*/

.scrolled #header-inner {
	box-shadow: 0 0 7px #828282;
}

#topMenuBG {
	height: var(--min-header-height);
	position:relative;
	transition: height .5s ease;
	background: transparent;
}

#topMenuBG::after{
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	z-index:-1;
	content:'';
	/* background: white; */
	background: black;
	/* opacity:1; */
	opacity: .8;
	transition: opacity .5s ease;
}

.scrolled #topMenuBG::after {
	background: white;
	opacity: 1;
}

.page-home #topMenuBG::after {
	opacity: 0;
}

.scrolled.page-home #topMenuBG::after {
	opacity: 1;
}

  
#topMenuBG > .standard-width {
	display: flex;
	height: 100%;
	justify-content: space-between;
}

#topMenuBG #header-logo > a,
#topMenuBG #header-logo {
	display: flex;
	/* max-width:50%; */
	/* width: 331px; */
	width: 285px;
	/* border: 1px solid red; */
}

#topMenuBG #header-logo a:hover {
	opacity: .75;
	transition: opacity 1s ease;
}

#topMenuBG #header-logo a img {
	/* width: auto; */
	width: 230px;
	height: 100%;
	max-width: unset;
	box-sizing: border-box;
	padding: 8% 0;
}

.scrolled #topMenuBG #header-logo a img,
.scrolled #topMenuBG #header-logo > a,
.scrolled #topMenuBG #header-logo {
	/* width: 202px; */
	width: 195px;
}





/* 
#topMenuBG #header-logo a.logo-white-lines {
	display: none;
}

#topMenuBG #header-logo a.logo-black-lines {
	display: block;
}
 */

 #topMenuBG #header-logo a.logo-white-lines,
.page-home #topMenuBG #header-logo a.logo-white-lines {
	display: block;
}

#topMenuBG #header-logo a.logo-black-lines,
.page-home #topMenuBG #header-logo a.logo-black-lines {
	display: none;
}

.scrolled #topMenuBG #header-logo a.logo-white-lines,
.page-home.scrolled #topMenuBG #header-logo a.logo-white-lines {
	display: none;
}

.scrolled #topMenuBG #header-logo a.logo-black-lines,
.page-home.scrolled #topMenuBG #header-logo a.logo-black-lines {
	display: block;
}



#headerRight {
	display: flex;
	gap: 1rem;
	flex-direction: row;
}

#topHeaderContact {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 1rem;
}

#topHeaderContact > p > a.cms-button-a {
	border: none;
	font-weight: 700;
	padding: .5rem 0;
}

#topHeaderContact > p > a.cms-button-a:hover {
	background: transparent;
	color: var(--brand-a);
}

.scrolled #topHeaderContact > p > a.cms-button-a {
	color: black;
}

.scrolled #topHeaderContact > p > a.cms-button-a:hover {
	color: var(--brand-a-hover);
}

#topHeaderContact > p > a.cms-button-a img {
	width: 20px;
    vertical-align: sub;
    margin-right: 0.5rem;
}


  
#topHeaderContact p {
	display: none;
}

#topHeaderContact p {
	margin-bottom: 0;
}
  
.div-phone-icon {
	display: block;
	width: 25px;
	height: 25px;
}

.div-phone-icon a {
	display: block;
	width: 100%;
	height: 100%;
}

@media only screen and (min-width: 1185px) {
	.fixed-header #header-inner {
		position: absolute;
	}
	
	#topMenuBG {
		height: var(--max-header-height);
	}
	#topMenuBG::after{
		/* opacity:1; */
	}
	.fixed-header #topMenuBG::after{
		/* opacity:.7; */
		/* opacity: 0; */
	}
	
	body.scrolled #topMenuBG {
		height: var(--min-header-height);
	}
	body.scrolled #topMenuBG::after{
		opacity:1;
	}
	
	#topMenuBG > .standard-width {
		position: relative;
	}

	#headerRight{
		gap: unset;
		flex-direction: column;
		justify-content: space-evenly;
	}
	
	#topHeaderContact{
		padding-top: .5rem;
	}

	#topHeaderContact p {
		display: inline;
	}

	.div-phone-icon {
		display: none;
	}

}



@media only screen and (max-width: 1185px) {
	
	/*
	.page-home #topMenuBG #header-logo a.logo-white-lines,
	.page-home.scrolled #topMenuBG #header-logo a.logo-white-lines {
		display: none;
	}
	
	.page-home #topMenuBG #header-logo a.logo-black-lines,
	.page-home.scrolled #topMenuBG #header-logo a.logo-black-lines {
		display: block;
	}
	*/

	#topMenuBG #header-logo a.logo-white-lines,
	.page-home #topMenuBG #header-logo a.logo-white-lines {
		display: none;
	}
	
	#topMenuBG #header-logo a.logo-black-lines,
	.page-home #topMenuBG #header-logo a.logo-black-lines {
		display: block;
	}


	#topMenuBG #header-logo a img,
	#topMenuBG #header-logo > a,
	#topMenuBG #header-logo {
		/* width: 202px; */
		width: 195px;
	}

	#topMenuBG::after {
		background: white;
		opacity: 1;
	}

}